@charset "UTF-8";
/* CSS Document */


    #PageHTML_Content{
    font-family:arial;
    font-size:14px;
    color:#144a73;
    text-align: left;
    vertical-align: top;
    line-height:1.5em;
    }
    #PageHTML_Content a{
    color:#538e06;
    text-decoration:none;
    }
    #PageHTML_Content a:hover{
    color:#ac8081;
    text-decoration:none;
    }
    #PageHTML_Content h1{
    font-size: 30px;
    color:#e5f2fa;
    font-weight:100;
    padding-top:10px;
    padding-bottom: 10px;
    padding-left: 15px;
    background-color:#3276a5;
    margin-top:0px;
    line-height:1em;
    margin-left:-10px;
    }
